project:
  type: website
  render:
    - "*.qmd"
    - "notebooks/*.ipynb"

website:
  title: "Docs"
  navbar:
    left:
      - href: index.qmd
        text: Home
      - href: notebooks/tree_census_dataset.ipynb
        text: Tree Census Dataset
      - href: hypothesis_demo.qmd
        text: Hypothesis Testing
      - about.qmd

format:
  html:
    theme: cosmo
    css: styles.css
    toc: true
    toc-title: Contents
    toc-depth: 4
